uuid: e7c148eb-f2a7-466d-a8fe-d684e4947e70
langcode: en
status: true
dependencies:
  config:
    - commerce_wishlist.commerce_wishlist_item_type.default
  enforced:
    module:
      - commerce_product
_core:
  default_config_hash: 61t5To28noMcBqEpi-aS02Apv_sdJkollVoQFcJFCyQ
id: commerce_wishlist_item.default.default
targetEntityType: commerce_wishlist_item
bundle: default
mode: default
content:
  purchasable_entity:
    type: entity_reference_autocomplete
    weight: 0
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  quantity:
    type: number
    weight: 1
    settings:
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden:
  created: true
  uid: true
